
.subscriptionPageTitle {
    text-align: center;
    color: var(--primary-color);
    /* line-height: 1.2rem; */
    font-size: 2.5rem;
    font-weight: 600;
    margin: 0;
    @media (max-width: 48em) {
        font-size: 1.2rem;
        /* line-height: 1rem; */
    }

}

.subscriptionsFlexContainer {
    display: flex;
    justify-content: space-evenly;
    @media (max-width: 48em) {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }
}  

.subscriptionsRelativeContainer {
    position: relative;
}

.subscriptionsFloatingContainer {
    position: absolute;
    width: 100%;
    transform: translateY(-8rem);
    /* margin-bottom: 2rem; */
    z-index: 2;
    /* background-color: blue; */
}

.subscribeButtonContainer {
    display: flex;
    justify-content: center;
}

.subscribeCheckoutContainer {
    display: flex;
    justify-content: space-evenly;
    @media (max-width: 48em) {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }
}

.templateWrapper {
    background-color: var(--footer-color);
    padding: 15px 20px;
    border-bottom: 5px solid var(--light-blue);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 17rem;
}

.priceWrapper {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    /* background-color: red; */
}